Bug 38651 - Default font size for nv driver is too large
Default font size for nv driver is too large
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-01 17:46 EDT by sfpark
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-03 10:59:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sfpark 2001-05-01 17:46:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-2 i686)


The default X font size for nv driver is too large even if it is set to the
usual 12 points. The h/w is Dell Dimension 4100 with Nvidia TNT2 M64. Gnome
display correct size (tdfx driver in other machine also display correct
size.).

Reproducible: Always
Steps to Reproduce:
1. Make XF86Config with either anaconda or Xconfigurator.
2. 12 point default in /etc/fs/config. Start xfs.
3. Start X.
	

Actual Results:  Everytime the same BIG X fonts.

Expected Results:  Should display corresponding to the point size.
Comment 1 Sammy 2001-05-03 10:59:24 EDT
This was the case for me and it was a DPI problem with the nv driver. Check your
/var/log/XFree86.0.log file for DPI and see what it is set to. For me it was something
like (82,96) or something. I set it to 75 by using the -dpi 75 option to X. If you
are using xdm/kdm put it into the /etc/X11/xdm/Xservers file.
Comment 2 Mike A. Harris 2001-05-04 01:21:14 EDT
Agreed, this is not an XFree86 bug, but a local configuration bug.  Make sure
you are using the proper dpi fonts (75 or 100), and try switching between them
if necessary.

Note You need to log in before you can comment on or make changes to this bug.